<?
	$link = mysql_connect("localhost", "root", "1234");
	if ($link) 
	{
  		echo "Connected successfully <br>";
		echo "Connection number = $link";
		mysql_close($link);
	}
	else 
	{
	  	die('Could not connect: ' . mysql_error());
	}
?>